<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
    <cheat enabled="0">
        <address>0x0088</address>
        <value>0x0F</value>
        <description>Power Pill effect always active</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0067</address>
        <value>0x03</value>
        <description>Infinite lives</description>
    </cheat>
</cheats>